/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
    font-family: Arial,sans-serif;
    color: #333333;
    line-height: 1.166;
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    background-attachment: fixed;
    background-color: #D6D6D6;
    background-image: url(../images/bg_grad.jpg);
    background-repeat: repeat-x;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	padding-right: 3px;
	padding-left: 3px;
}
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
	font-style: inherit;
}
#masthead img  {
	background-color: #71828A;
	width: auto;
}
#masthead a img {
	border: none;
}


a:hover{
	text-decoration: underline;
	color: #FF9900;
	font-style: inherit;
	font-size: inherit ;
}

/************** header tag styles **************/

h1{
 font: bold 150% Arial,sans-serif;
 color: #336699;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #0066CC;
 margin: 0px;
 padding: 0px;
}

h3{
	font: bold 110% Arial,sans-serif;
	color: #334d55;
	margin: 0px;
	padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #FF0000;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
	list-style-type: square;
}

ul ul{
	list-style-type: disc;
}

ul ul ul{
	list-style-type: none;
}
.superscript {
	vertical-align: super;
	font-size: 60%;
}
ol.a {
	list-style-type: lower-alpha;
	font-size: 90%;
}
ol.c {list-style-type: circle;
	font-size: 90%;
}
ol.d {list-style-type: disc;
	font-size: 90%;
}
ol.I {list-style-type: upper-latin;
	font-size: 90%;
}
ol.N {list-style-type: upper-roman;
	font-size: 90%;
}
ol.r {list-style-type: lower-roman;
	font-size: 90%;
}
ol.s {list-style-type: square;
	font-size: 90%;
}
ol.u {list-style-type: upper-alpha;
	font-size: 90%;
}


/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position: absolute;
	top: 85px;
	left: 2%;
	right: 2%;
	width: 95.6%;
	background-color: #FFFFFF;
	background-image: url(../images/48starflagBackground.gif);
	background-position: top, left;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
}

#masthead{
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width: 95.6%;
	padding-left: 3px;
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 178px;
	margin-bottom: 0px;
	border-left: 1px solid #ccd2d2;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 70px;
	color: #919999;
	left: auto;
	width: 275px;
	right: 0px;
	float: right;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #3C4263;
}

#breadCrumb a{
	color: #3C4263;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
    padding: 0px 0px 10px 10px;
    font-size: 100%;
    min-height: 200px;
    height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}
.note  {
	vertical-align: text-top;
	font-style: italic;
	font-size: 80%;
}
.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/*************** story styles ******************/

.story {
    padding: 0px 10px 0px 10px;
    font-size: 100%;
    text-align: left;
}
.tab {
	text-indent: 40px;
}
.storyCenter {
	padding: 0px 10px 0px 10px;
	font-size: 90%;
	text-align: center;
}

.storyInset {
	font-size: 90%;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}


.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}
.captionLsans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: left;
}
td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: /*-1*/0px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}
/************ sectionLinks styles **************/

.sectionLinks{
	margin: 0px;
	padding: 0px;

}
.sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}
.sectionLinks a:link, .sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:   url(../images/bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}
.sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block;
	text-align: left;
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}
.outline {
	text-align: left;
	font-size: small;
}

/********************* end **********************/
.Padding {
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
/********************* end **********************/
.PaddingL2px {
    padding-right: 10px;
    padding-left: 2px;
    text-align: left;
}
.paddingL2 {
	padding-right: 10px;
	padding-left: 20px;
	text-align: left;
}

.Quotes {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	font-style: italic;
	color: #000080;
}
.SmallCaps {
	font-variant: small-caps;
	text-transform: none;
}
.underline {
	text-decoration: underline;
}
.centerItem {
	text-align: center;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 205%;
	color: #000099;
	font-weight: bold;
}
.linkColor {
	color: #005FA9;
}

.style1 {
	color: #FF0000;
	font-weight: bold;
}
.fltrt {
	text-align: right;
}
.fltlft {
	text-align: left;
}
.center {
	text-align: center;
}
.citationRsans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: right;
}
.blink {
	text-decoration: blink;
}
.subindent {
	list-style-position: inside;
	list-style-type: lower-alpha;
}
.noLinkBorder {
	border-top-color: #F5F7F7;
	border-right-color: #F5F7F7;
	border-bottom-color: #F5F7F7;
	border-left-color: #F5F7F7;
}
.largeFont {
	font-size: large;
}
.blink {
	text-decoration: blink;
}
#pagecell1 a.blink:hover {
	font-weight: bold;
	color: #F00;
	text-decoration: underline blink;
}
#content #note {
	font-size: 70%;
	vertical-align: top;
	font-style: italic;
}

@media (max-width: 480px){
#pageNav {
}


}

@media (max-width: 665px){
#pageNav {
	max-width: 28%;
	width: 28%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-left: 0px;
}
#content {
	max-width: 71%;
	width: 71%;
	float: none;
	z-index: 10;
	margin-left: 28%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#masthead img  {
	width: 98%;
	min-width: 300px;
}



}

@media (max-width: 800px){
}

@media (max-width: 1023px){
}

@media (max-width: 1431px){
}
